@import '../variables.scss';

.List {
    .row {
        padding: 0;

        .card {
            max-height: 400px;
            min-height: 400px;
            padding: 10px;
            outline: none;
            border: none;
            background: none;
            text-decoration: none;
            color: $light-grey;

            .card-header {
                border: none;
                background: none;

                img {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    overflow: hidden;
                    height: 200px;
                    width: auto;
                    transition: all 0.2s ease-out;
                }
            }
            .card-body {
                h3 {
                    color: $canari;
                }
            }
            &:hover {
                .card-header img {
                    transition: all 0.2s ease-in;
                    transform: scale(1.08);
                    transform: rotate3d(0.3, 1, 0.5, 15deg);
                }
            }
        }
    }
    .pagination {
        p {
            margin: 0;
        }
        .btn-group button {
            border: none;
            margin: 5px;
            outline: none;
            color: $dark-grey;
            font-weight: 500;
            height: 44px;
            width: 44px;

            &:disabled {
                background: $grey;
            }
        }
    }
}